.caja_categorias {
    
    align-items:            start;
    background:             #fff;
    display:                flex;
    flex-wrap:              wrap;
    justify-content:        space-between;
    margin:                 auto;
    position:               relative;
    width:                  90%;
    
}
.caja_categorias > .caja {
    
    background:             white;
    box-sizing:             border-box;
    box-shadow:             2px 2px 2px #515151;
    display:                flex;
    flex-wrap:              wrap;
    justify-content:        space-between;
    margin:                 1em 0 0;
    padding:                1em;
    width:                  48%;
    
}
.caja_categorias > .caja .titulo {
    
    font-family:            sans-serif;
    font-size:              .8em;
    font-weight:            600;
    padding:                .5em;
    text-align:             center;
    width:                  100%;
    
}
.caja_categorias > .caja .portada {
    
    line-height:            2em;
    margin:                 auto;
    text-align:             center;
    width:                  100%;
    
}
.caja_categorias > .caja .portada img {
    
    display:                block;
    width:                  100%;
    
}
.caja_categorias > .caja .caja_fotos_categorias {
    
    align-items:            start;
    box-sizing:             border-box;
    display:                flex;
    flex-wrap:              wrap;
    justify-content:        space-between;
    margin:                 .5em 0;
    position:               relative;
    width:                  100%;
    
}
.caja_categorias > .caja .caja_fotos_categorias .fotos {
    
    box-sizing:             border-box;
    line-height:            2em;
    text-align:             center;
    width:                  45%;
    
}
.caja_categorias > .caja .caja_fotos_categorias .fotos img {
    
    max-height:             100%;
    object-fit:             cover;
    width:                  100%;
    
}
@media only screen and ( min-width: 756px ){
    
    .caja_categorias > .caja .titulo {
        
        font-size:              1.2em;
        
    }
    .caja_categorias > .caja {
        
        width:                  30%;
        
    }
    
}
@media only screen and ( min-width: 1300px ){
    
    .caja_categorias {
        
        max-width:              1300px;
        
    }
    
}